<?

class usuarios{

		var $id;
		var $nombre;
		var $username;
		var $pass;
		var $usertype;
		
		// Configuradores
		function setId($id){
			$this->id=$id;
		}
		function setNombre($nombre){
			$this->nombre=$nombre;
		}
		function setUsername($username){
			$this->username=$username;
		}
		function setPass($pass){
			$this->pass=$pass;
		}
		function setUsertype($usertype){
			$this->usertype=$usertype;
		}

		// Obtenedores
		function getId(){
			return $this->id;
		}
		function getNombre(){
			return $this->nombre;
		}
		function getUsername(){
			return $this->username;
		}
		function getPass(){
			return $this->pass;
		}
		function getUsertype(){
			return $this->usertype;
		}
}

?>